[WelcomeInstruction]
Name=""
Number=""
TargetCD=1

[NunberOfLanguages]
LCount=9
Target=0x0029FFDC
LanguageSelection=1
SoftwareSelection=1
LangLicenseSelection=1

[NumberOfPackages]
Count=15

ButtonOfPackages0="1"
ButtonOfPackages1="8"
ButtonOfPackages2=""
